<DialogueContext.PU_VENDOR01_M_PVE_Offer_AnthingElse_IG_002_CanIGet __id="add9ba79-97fc-4826-a236-fb7e751718f9" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR01_M_PVE_Offer_AnthingElse_IG_002_CanIGet" speaker="9a9dbbe4-c420-4a2d-916e-c103c1ba580d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR01_M_PVE_Offer_AnthingElse_IG_002_CanIGet" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR01_M_PVE_Offer_AnthingElse_IG_002_CanIGet>